### Property

# WPEPlatform View:visible

#### Declaration

    property visible: gboolean [ read, write ]

#### Description [src]

Whether the view should be visible or not. This property can be used to show or hide a view, but setting to `TRUE` (which is the default) doesn’t mean it will always be shown, because the visbility also depends on the status of its toplevel (for example if the toplevel is minimized the view will be hidden). To know whether the view is actually visible, you can check `WPEView:mapped` property.

Type:`gboolean`

Default value | TRUE
Getter method | `wpe_view_get_visible()`
Setter method | `wpe_view_set_visible()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no